Subject: pine 4.30 and folder "Ablage/2001/Inbox" on WU-IMAP

From: Friedrich Lobenstock <[email-masked]>
Date: Sun, 6 May 2001 01:08:55 +0200 (CEST)

I can perfectly view this folder with Netscape Messenger but not with
pine. Pine refuses to show me this folder. Why? Is the name "inbox"
not allowed in the name of sub-mail-folders?

-- 
MfG / Regards
Friedrich Lobenstock

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------